
.gridder {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.gridder-list {
    display: inline-block;
    vertical-align: top
}

.gridder-show {
    display: block;
    float: left;
    width: 100%;
    position: relative;
    clear:both;   
}

.gridder-show:after {
	content: "";
	clear:both;
}

.gridder-content {
    display: none
}

.gridder-show {
   margin-bottom: 20px;
}

.gridder-navigation {
	position: absolute;
	text-align: right;
	top: 10px;
	right: 0;
	z-index: 15;
}

.gridder-nav{
	display: none;	
}

.gridder-expanded-content>.container {
	padding-left: 0
}

.gridder-navigation .gridder-nav.disabled {
    opacity: .5
}

.gridder-list {
    cursor: pointer
}

.hasSelectedItem .gridder-list.selectedItem {    
    position: relative;
}

.gallery-trigger-close.close {
	/* font-weight: 300;
	font-size: 20px;
	color: #ffffff;
	opacity: 1; */
	width: 30px;
	height: 30px;
	position: relative;
	z-index: 1;
}
.gallery-trigger-close.close::before {
	content: '';
	display: block;
	position: absolute;
	left: 50%;top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	width: 100%;height: 3px;
	background: white;
}
.gallery-trigger-close.close::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
	width: 100%;height: 3px;
	background: white;
}

/* .gridder-close{
	opacity: 0
} */
.gridder-navigation {
	display: none;
}

.hasSelectedItem .gridder-list.selectedItem:after {
display: block;
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -20px;
  width: 0;
  height: 0;
  content: '';
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  -webkit-transition: border-bottom-width 500ms ease;
  -o-transition: border-bottom-width 500ms ease;
  transition: border-bottom-width 500ms ease;
  border-bottom-width: 20px;
  border-bottom-color: #866f73;
}

.col-md-4.col-xs-6.gridder-list:nth-child(n) {
	float: none;	
}

.gridder-list .productThumb {
	margin-right: 15px;
}

.noPadLeft {
	padding-left: 0;
}

.lightGrayBg {
	background-color: #f5f5f5;
}

.breadcrumb {
	margin-bottom: 0;
	padding-left: 0;
}

.breadcrumb a{
	color: #b5172d;
}

.breadcrumb a.active {
	color: #8e8e8e;
}

.breadcrumb a:hover {
	text-decoration: none;
	color: #282828;
}

.categoryContent {
	font-size: 13px;	
}

.contentColumns {
	margin-top: 40px;
}

.catalogMenu {
	margin-bottom: 45px;
}

.catalogMenu .dropdown-menu {
	top:-3px;
	left:100%;
}

.catalogMenu .badge{
	background-color: transparent;
	padding: 0;
	font-weight: normal;
	color: #adadad;
	font-size: 13px;
	position: relative;
    top: 3px;
}

.catalogMenu a {
	color: #6d6d6d !important;
	font-size: 13px;
	padding: 15px 12px;
	display: block;
}

.catalogMenu a:hover{
	text-decoration: none;	
}

.catalogMenu .list-group-item {
	/* padding: 15px 12px; */
	padding: 0;
}

.catalogMenu .list-group-item:hover,
.catalogMenu .active {
	background-color: #f5f5f5;
	border-color: #ddd;
}

.catalogMenu .dropdown-menu {
	background-color: #f5f5f5;
	padding: 0;
}

.catalogMenu .dropdown-menu li {
	border-top: 1px #ddd solid;	
}
.catalogMenu .dropdown-menu li:first-child {
	border:0;
}

.catalogMenu .dropdown-menu li a {
	padding: 5px 12px;
}
.catalogMenu .dropdown-menu li a:hover {
	background-color: #ffffff;
}

.catalogMenu .list-group-item:first-child,
.catalogMenu .list-group-item:last-child,
.catalogMenu .dropdown-menu  {
	border-radius: 0;
}

.categoryContent .panel {
	border-radius: 0;
}
	
.categoryContent .panel-heading {	
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #b5172d;
	padding: 10px 0;
	text-align: center;
	
}
.categoryContent .panel-body {
	padding: 0;
}

.categoryContent .panel .list-group {
	margin: 0;
}

.categoryContent .panel .list-group-item {
	border-radius: 0;
	border-left: 0;
	border-right: 0;
}

.categoryContent .panel .list-group-item:first-child {
	border-top: 0;
}

.categoryContent .panel .list-group-item:last-child {
	border-bottom: 0;
}

.imgMediaThumb {
	width: 60px;
    padding-top: 5px;
}

.categoryContent .panel a.media-heading {
	font-size: 14px;
	line-height: 18px;
	color: #4d4d4d;
}

.categoryContent .panel a.media-heading:hover {
	text-decoration: none;
	color: #b5172d;
	cursor: pointer;
}

.panel .postcardPrice {
	font-size: 12px;
	margin-top: 5px;
}

.panel .postcardPrice strong {
	font-size: 16px;
}

.rating{
	letter-spacing: -1px; 
}

.rating .fa-star-o {
	color: #c91a32;
}

.rating .fa-star {
	color: #dedede;
}

.categoryContent h1 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;	
	color: #b5172d;
	margin: 15px 0 20px 0px;
}

.categoryFilters .form-control {
	border-color: #ddd;
	height: 32px;
	padding: 0px 6px;
	font-size: 11px;	
}
.categoryFilters .form-group{
	margin-left: 5px;
}
.categoryFilters .form-group:first-child{
	margin-left: 0;
}
.categoryFilters .form-group:last-child .form-control {
	min-width: 100px;
}

.categoryFilters .labelSelect {
	font-size: 11px;
	color: #959595;
	margin-bottom: 5px;
}

.categoryFilters .colorsList select{
	width: 50px;
	height: 32px;
}

.colorsList .red{background-color:#cb1a33;}
.colorsList .blue{background-color:#0000ff;}
.colorsList .green{background-color:#00ff00;}
.colorsList .yellow{background-color:#ffff00;}

.rightColumn .divider {
	height: 1px;
	background-color: #eaeaea;
	margin: 30px 0;
}

.thumbnail.productThumb {
	padding: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.thumbnail.productThumb .caption {
	padding: 0 10px 20px 20px;
}

.thumbnail .fbBtnWrap .fb_iframe_widget span,
.thumbnail .fbBtnWrap .fb_iframe_widget iframe {
	width: 180px!important;
} 

.productThumb h3, .productThumb div.prodtitle {
	background-color: #f4f4f4;
	text-transform: uppercase;
	color: #4d4d4d;
	margin: 0px -10px 15px -20px;
	padding: 5px 0;
	text-align: center;
	font-size: 14px;
	font-weight: normal;	
}

.productThumb h3 span, .productThumb div.prodtitle span {
	font-weight: bold;	
	font-size: 18px;
}

.productThumb .caption p, .productThumb div.prodtitle .caption p {
	margin: 0 0 15px 0;
	color: red;
	font-weight: bold;
	font-size: 15px;
}

.likeBtn {
	display: inline-block;
	color: #c85e6d;
	font-size: 10px;
	padding: 1px 4px;
	border: 1px #c85e6d solid;
	margin-right: 5px;
}

.likeBtn:hover {
	text-decoration: none;
	color: #83343f;
	border-color: #83343f;
	cursor: pointer;
}

.likeCounter {
	color: #c85e6d;
	font-size: 11px;
	font-weight: bold
	
}

.fullProdDescr .likeBtn {
	color: #ffffff;
	border-color: #ffffff;
	font-size: 12px;
	padding: 3px 8px;
}

.fullProdDescr .likeCounter {
	color: #ffffff;	
	font-size: 12px;
}

.fullProdDescr .likeBtn:hover {
	background-color: rgba(245,238,239,0.3);
}


.fullProdDescr .likeWrapper {
	margin-bottom: 7px;
}

.priceDetails .likeWrapper{
	margin-top: 9px;
}

.postcardPrice {
	margin-top: 10px;
}

.postcardPrice strong {
	font-size: 24px;
}

.postcardPrice.notAvailable {
	color: #d0d0d0;
}

.postcardStatus {
	/*margin-top: 22px;*/
	    margin-top: 23px;
    font-size: 12px;
}

.productDetais {
	background-color: #866f73;
	padding: 10px 10px 30px 10px;
	color: #ffffff;	
	margin-right: 28px;
}

.productDetais h4 {
	font-size: 16px;
}

.productDetais h3 {
	font-size: 24px;
	color: #ffffff;
	margin: 10px 0;
}

.productDetais h3 span{
	font-size: 30px;	
}
.whiteTitle span {
	font-size: 18px;	
}

.postcardDetails {
	margin-top: -10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;

	font-size: 20px;
	display: flex;
	align-items: center;
}

.postcardDetails i {
	font-weight: normal;
	font-size: 20px;
	margin-left: 3px;
	position: relative;
	/* top:3px; */
	top: 1px;
    padding-right: 3px;
}

.postcardDetails:hover {
	text-decoration: none;
	color: #443B3B;
}

.productDetais h5 {
	font-size: 12px;
	margin-top: 20px;
}

.fullProdDescr {
	padding-left: 0;
}

.fullProdDescr .fbBtnWrap {
	margin-bottom: 10px;
}

.postcardTableDet {
	border-color: #a59698!important;
	border-collapse: collapse;
	font-size: 10px;
}

.postcardTableDet > tbody > tr:nth-of-type(even) {
    background-color: #756164;
}
.postcardTableDet > tbody > tr:nth-of-type(odd) {
    background-color: transparent;
}

.postcardTableDet > thead > tr > th {
	vertical-align: middle;
}

.postcardTableDet > thead > tr > th+th {
	font-weight: normal;	
}

.postcardTableDet > thead > tr > th+th  span {
	display: block;	
}
.postcardTableDet th:first-child {
	text-transform: uppercase;
	
}

.postcardTableDet td {
	border-top: 0!important;
	border-bottom: 0!important;
}

.col-md-6.tableWrap {
	padding-right: 0;
	width: 48%;
}

.col-md-6.tableWrap:last-child {
	padding-left: 5px;
}

.productDetais .buttonsWrap {
	margin-top: 10px;
}

.productDetais .buttonsWrap a:first-child{
	margin-right: 5px;
}

.productDetais .buttonsWrap .btn-default {
	background-color: transparent;
	border: 1px #c4b8ba solid!important;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.productDetais .buttonsWrap .btn-default:hover {
	background-color: rgba(245,238,239,0.3);
}

.productWrap:hover {
	cursor: pointer;
}

.pager {
	border-top: 1px #c91a32 solid;
	border-bottom: 1px #c91a32 solid;
	padding: 10px 0 8px;
}

.pager li > a, .pager li > span {
    display: inline-block;
    padding: 4px 11px;
    background-color: transparent;
    border: 0px;
    border-radius: 0px; 
    font-size: 15px;
    font-weight: bold;
    color: #b5172d;    
}

.pager li.previous > a,
.pager li.next > a {
	font-size: 13px;
}

.pager li.previous > a i,
.pager li.next > a i {
	font-size: 22px;
	position: relative;
	top:3px;
}

.pagination {
	margin: 0;
}

.pagination > .active > a,
 .pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {   
    background-color: #b5172d;
    border-color: #b5172d;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #b5172d;
}

.gridder-list {
	list-style-type: none;
	padding: 0;
	margin-bottom: 20px;
}

.folding-content {
	padding-bottom: 20px;
}

.active-item {    
    position: relative;
}

.active-item:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: calc( 50% - 10px );
    bottom: 0px;
    border-bottom: 20px solid #866f73;
    border-right: 20px solid transparent;
    border-top: 00px solid transparent;
    border-left: 20px solid transparent;
    z-index: 10;
    transition: border-bottom-color 0.3s;
}

.close-unfolded-content {
    position: relative;
    top: 15px;
    left: 93%;
    height: 20px;
    width: 20px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;    
    text-align: center;
    z-index: 10;
    cursor: pointer;   
}

.unfolded-content
 {
	display: block;	
	position: relative;	
}

/* Carousel */

.topProdImg {
	height: 335px;
	margin-bottom: 5px;
	overflow: hidden;
}

.mainProdImg {
	height: 450px;
	/* margin-bottom: 5px; */
	overflow: hidden;
}
    
.item .thumb {
	width: 25%;
	cursor: pointer;
	float: left;
	padding: 5px;
}
.item .thumb img {
	width: 100%;		
}
.item img {
/*	width: auto;
	height: 100%!important;	*/
	margin: 0 auto;
}

.prodGalleryWrap  {	
	/* display: flex; */
	margin: 0 0 35px 15px;
}

.prodGallery {
	padding-left: 0;
}

.prodGallery .carousel-control.left,
.prodGallery .carousel-control.right {
	background-image: none!important;
	
}

.carousel .carousel-inner img:hover {
	cursor: pointer;
}

.modalImgCarousel .modal-body {
	text-align: center;	
}

.priceDetails {
	border-top: 1px #dedede solid;
	border-bottom: 1px #dedede solid;
	padding: 15px 0;
	margin-bottom: 30px;
}

.priceDetails .postcardPrice {
    margin: 0 45px 0 0;
}

.prodTitle {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

.postcardShortData {
	text-align: center;
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 -15px;
	font-size: 12px;
}

.postcardShortData li {
	margin: 40px 0;
}
.carouselRighCol {
	height: 536px;
}
@media(max-width: 992px) {
	.carouselRighCol {
		height: initial;
	}
}
#carouselSlick, .carouselSlick {
	margin-bottom: 15px;
}
#carouselSlick a, .carouselSlick a {
	
	display: block;
}
#carouselSlick a img, .carouselSlick a img{
	width: 100%;
	display: block;
}
#thumbcarouselSlick .slick-list, .thumbcarouselSlick .slick-list {
	margin: 0 -5px;
}
.thumbcarouselSlick .slick-thumb {
	cursor: pointer;
}
.thumbcarouselSlick .slick-thumb img {
	display: block;
	width: 100%;
}
#thumbcarouselSlick a, .thumbcarouselSlick a {
	cursor: pointer;
	margin: 0 5px;
	display: block;
}
#thumbcarouselSlick a img, .thumbcarouselSlick a img {
	display: block;
	width: 100%;
}

#thumbcarouselSlick img {
	cursor: pointer;
	display: block;
	margin: 0 5px;
}

.changeorientation, .format, .createby{ 
	display: inline-block;
	background: url('../img/prodIcons.png') no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
}
 
.changeorientation { background-position: -0px -0px; width: 38px; height: 37px; }
.format { background-position: -0px -37px; width: 37px; height: 37px; }
.createby { background-position: -0px -74px; width: 36px; height: 36px; }

.postcardShortData p {
	margin: 10px 0 0 0;
}

.postcardShortData strong {
	text-transform: uppercase;	
}

.productInfo h1 {
	font-size: 24px;
	color: #4d4d4d;
	text-transform: none;
	margin: 0 0 5px 0;
}

.productInfo h1 span {
	font-size: 30px;
}

.productInfo h2 {
	font-size: 16px;
	color: #4d4d4d;
	margin: 0 0 25px 0;
}

.carouselRighCol {
	position: relative;	
}

.carouselRighCol:after {
	content: "";
	/* height: 450px; */
	height: 100%;
	width: 109%;
	position: absolute;
	top: 0;
	right: 0;
	border:1px #dedede solid;

}

.textCardDescr {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 30px;
}

.productInfo .col-md-6.tableWrap {
	padding-right: 0;
	width: 220px;
}

.productInfo .postcardTableDet > tbody > tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.productInfo .postcardTableDet {
    border-color: #dedede!important;    
    font-size: 13px;
}

.productInfo .col-md-6.tableWrap:last-child {
    padding-left: 10px;
}

.postcardPrint {
	background-color: #fbfbfb;
	border:1px #dedede solid;
	padding: 20px 0 20px 10px;
	margin-bottom: 45px;
}

.productInfo .btn-default {
	color: #c91a32;
	text-transform: uppercase;
	font-weight: bold;
	border: 1px #c91a32 solid!important;
	margin-left: 5px;
}

.shareBtnWrap {
	margin-top: 15px;
}

.postcardPrint .checkbox {
	margin-right: 20px;
}


/* Checkbox style*/
.checkbox {
  padding-left: 20px; }
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
    padding-left: 5px; }
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
      color: #555555; }
.checkbox input[type="checkbox"] {
  opacity: 0;
    z-index: 1; }
.checkbox input[type="checkbox"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";}
.checkbox input[type="checkbox"]:indeterminate + label::after {
  display: block;
  content: "";
  width: 10px;
  height: 3px;
  background-color: #555555;
  border-radius: 2px;
  margin-left: -16.5px;
  margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled + label{
      opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before{
  background-color: #eeeeee;
        cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }
.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #ffffff;
  border-color: #ffffff;
  border: 1px solid #cccccc; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #b5172d; }
.checkbox-danger input[type="checkbox"]:indeterminate + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}
.checkbox-danger input[type="checkbox"]:indeterminate + label::after {
  background-color: #fff;
}
input[type="checkbox"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c"; }
input[type="checkbox"] .styled:checked + label::before {
  color: #fff; }
input[type="checkbox"] .styled:checked + label::after {
  color: #fff; }
.productDetais .modal img,
.productInfo .modal img {
	margin: 0 auto;
}

.filter-row {
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}



@media (min-width: 992px) {}
@media (min-width: 768px) {}
@media (min-width: 768px) and (max-width: 991px){
	.container.fullWidth {
		width: 100%;
	}
	.categoryFilters .form-group {
		margin-left: 0;
		width: 46%;	
		margin-right: 10px;	
	}
	/*.categoryFilters .form-group:nth-child(2),
	.categoryFilters .form-group:nth-child(5){
		width: 20%;
	}*/
	.categoryFilters .form-control,
	.categoryFilters .colorsList select {
		width: 100%;
	}
	
	/*.categoryFilters .form-group:first-child,
	.categoryFilters .form-group:nth-child(4) {	    
	    margin-right: 10px;
	}*/
	.categoryFilters .form-group {
		margin-bottom: 10px;
	}
	
	.col-md-6.tableWrap {
		padding-left: 20px;
	}

	.gridder-expanded-content > .container {
		width: 100%;
	}

	.productDetais {
		margin-right: 0;
	}
}
@media (max-width: 991px){
	.tabletMobHidden,
	.pagination .tabletMobHidden {
		display: none;		
	}
	.postcardPrice {
	    margin-top: 15px;
	}
	.postcardStatus {
	    margin-top: 27px;
	}
	.postcardShortData li {
		margin: 25px 20px 20px 20px;
		float: left;
		min-width: 90px;		
	}

	.carouselRighCol:after {
	    display: none;    
	}

	.prodGalleryWrap {
	    margin: 0 0 10px 15px;
	}
	.productInfo .col-md-6.tableWrap {
		width: 48%;
	}
	.postcardPrint .checkbox {
		margin-right: 0;
	}

	.unfolded-content {
		display: inline-block;
	}

	.folding-content .container {
		width: 100%;
	}
	.fullProdDescr {
	     padding-left: 15px; 
	}
	.fullProdDescr .col-md-6.tableWrap {
		float: left;		
	}
	.postcardDetails .tableWrap {
		float: left;		
	}
	.productDetais h4 br {
		display: none;		
	}
	.close-unfolded-content {
		margin-bottom: -20px;
		left: 91%;
	}
	.productInfo h1 {
		text-align: center;
	}
}
@media (max-width: 767px) {
	.fb-like {
		display: block;		
	}
	.catalogMenu .list-group-item {
		padding: 8px 8px;
	}
	.catalogMenu .dropdown-menu {
	    top: 97%;
	    left: 0;
	    width: 100%;
	}
	.categoryFilters .form-group {
		width: 46%;
		float: left;
		margin-left: 0;
		margin-right: 10px;
	}
	.categoryFilters .colorsList select {
		width: 100%;
	}
	.gridder-list {
		padding-left: 0;
		margin-left: 0;
	}
	.mobileHidden {
		display: none;		
	}
	
	.postcardShortData {
		text-align: center;		
	}
	.postcardShortData li {
    	display: inline-block;
    	float: none;    	
	}
	.productInfo h1 {
		font-size: 20px;
	}
	.productInfo h1 span {
		font-size: 24px;
	}
	.mainProdImg {
		height: 250px;
	}
	.productInfo .col-md-6.tableWrap {
		width: 97%;
		margin: 0;
	}
	.postcardPrint {
		padding: 10px 0 10px 10px;
	}

	.buttonsWrap .btn {
		display: block;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.col-xs-6.productWrap {
		width: 100%;
		padding-left: 0;		
	}

	.modal-dialog {
		width: 90%;
	}
	.gallery-trigger .img-responsive {
		margin: 0 auto;
	}
}


@media (max-width: 384px) {
	.breadcrumb a {
		font-size: 11px;
	}
	.breadcrumb {
	    padding: 8px 0px;
	}
	.categoryFilters .form-group {
		width: 100%;
	    float: none;
	    margin-left: 0;
	    margin-right: 0px;
	}
	.pager li > a, .pager li > span  {
	    padding: 4px 10px;
	}
	.productInfo .btn-default {
		font-size: 13px;
	}
}
#carousel4 .carousel-inner {
	/* max-height: 200px; */
	position: relative;
}
#carousel4 .carousel-inner .item{
	/* height: 100%; */
	max-height: 250px;
	height: 100%;
	position: relative;
}
#carousel4 .carousel-inner .item img {
	display: block;
	height: 100%;
	max-height: 250px;
}
#carousel4 .carousel-indicators {
	z-index: 0;
	width: 100%;
	left:0;
	margin: 0;
	position: relative;
	bottom: 0;

 }
 #carousel4 .carousel-indicators li {
	width: initial;
	height: initial;
	text-indent: initial;
	max-height: 50px;
	border: none;
 }
 #carousel4 .carousel-indicators li img {
	 display: block;
	 /* width: 100%; */
	 height: 100%;
	 max-height: 50px;
	 max-width: 300px;
	 max-width: 300px;
	 border: none;
 }
 #carousel4 .carousel-box {
	 margin-top: 20px;
	 position: relative;
 }
#cart .modal-body {
	min-height: initial;
 }
 #cart .modal-body table img{
	max-height: 100px;
 }
 #cart .cart-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
 }
 #cart .cart-row a:first-child {
	border: 1px #b5172d solid;
	background: #b5172d;
    /* border-radius: 20px; */
	padding: 10px 12px;
	min-width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 14px;
	color: white;
 } 
 #cart .cart-row a:last-child {
	border: 1px #b5172d solid;
	padding: 10px 12px;
	/* border-radius: 20px; */
	
	min-width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 14px;
	color: #b5172d;
 } 
 #cart .cart-row a:first-child:hover {
	background:  #c9302c;
 }
 #cart .cart-row a:last-child:hover {
	background:  #e6e6e6;
 }
 #cart .cart-row a:hover {
	text-decoration: none;
 }

 .lg-backdrop.in {
	 opacity: .7 !important;
 }
 .prodGallery {
	 /* width: 100%; */

 }

 .carouselSlick .slick-prev, #carouselSlick .slick-prev {
	 z-index: 1;
	left: 20px;
	border-left: 5px solid #866f73;
	border-bottom: 5px solid #866f73;
	width: 30px;
	height: 30px;
	transform: rotate(45deg);
 }
 .carouselSlick .slick-prev::before, #carouselSlick .slick-prev::before {
	 display: none;
 }

 .carouselSlick .slick-next, #carouselSlick .slick-next {
	 z-index: 1;
	right: 20px;
	border-top: 5px solid #866f73;
	border-right: 5px solid #866f73;
	width: 30px;
	height: 30px;
	transform: rotate(45deg);
 }
 .carouselSlick .slick-next::before, #carouselSlick .slick-next::before {
	 display: none;
 }